MMM WAD errors

Discussion in 'Wii - Hacking' started by sales, Jul 23, 2011.

  1. sales
    OP

    sales Newbie

    Newcomer
    1
    Jul 23, 2011
    United States
    Hi, I used to have my wii hacked until someone upgraded it to 4.3. Now I have to start over again [​IMG]

    I have Homebrew, Bootmii and all that. I'm on the step installing the cIOS's with MMM.

    Only 3/43 of these WADs will load though. The rest either have the errors: "Ticket (-2011)" or "Title (-1035)

    The weird thing is in the IOS manager it shows 47 WADS, and all but 2 of them are installed: #3 and #202 are missing. But I still can't do anything else, like use NeoGamma, or Downgrade to 4.1, or use Priiloader. [​IMG]

    Please help !
     
  2. mauifrog

    mauifrog DA KINE WiiHacker

    Member
    3
    Jan 21, 2010
    United States
    You need to load MMM on a patched ios. That would be ios236 or possibly ios250
     
  3. Albatroz

    Albatroz GBAtemp Regular

    Member
    1
    Feb 15, 2011
    United States
    you can solve this problem too easy.
    just use WiiMod and be happy [​IMG]
     
  4. sales
    OP

    sales Newbie

    Newcomer
    1
    Jul 23, 2011
    United States
    Ok, thanks. Problem solved. I looked into MauiFrog's guide a little more and replaced my cIOSes with his. [​IMG]
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice